'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';

import './comsuccessp.less';

class Comsuccessp extends Component {
  constructor(props) {
    super(props);
    this.state = this.state || { resList: resList };
  }
  render() {
    return (
      <div className="successp">
        <img className="bjm" src={this.state.resList['faf79871-8878-4c36-9d3f-c8c0dcfe4794'].url} />
        <img className="okbtn" src={this.state.resList['7a6bb7d9-cf6a-41c8-92fd-f53af4588cf7'].url} />
      </div>
    );
  }
}
export default Comsuccessp;
